.tc1-107 { vertical-align: top; text-align: center; width: 1063px; height: 188px; background-color: Transparent; background-image: url(http://alevi.co.il/sysvault/sysimg/tc1-0-635174406509161815.png); background-repeat: no-repeat; background-position: center top; }
.tc1-107 > table, .tc1-107 > div, .tc1-107 > div > table { margin: 0 auto; }
.tc6-107 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-107 > table, .tc6-107 > div, .tc6-107 > div > table { margin: 0 auto; }
.tc2-107 { vertical-align: top; text-align: center; width: 650px; height: 500px; background-color: Transparent; }
.tc2-107 > table, .tc2-107 > div, .tc2-107 > div > table { margin: 0 auto; }
.tc3-107 { vertical-align: top; text-align: center; width: 350px; height: 500px; background-color: Transparent; }
.tc3-107 > table, .tc3-107 > div, .tc3-107 > div > table { margin: 0 auto; }
.tc4-107 { vertical-align: top; text-align: center; width: 350px; height: 600px; background-color: Transparent; background-image: url(http://alevi.co.il/sysvault/sysimg/tc4-84-635179604631347247.png); background-repeat: no-repeat; background-position: center top; }
.tc4-107 > table, .tc4-107 > div, .tc4-107 > div > table { margin: 0 auto; }
.tc5-107 { vertical-align: top; text-align: center; width: 1062px; height: 35px; background-color: Transparent; }
.tc5-107 > table, .tc5-107 > div, .tc5-107 > div > table { margin: 0 auto; }
.tc7-107 { vertical-align: top; text-align: center; width: 626px; height: 350px; background-color: transparent; }
.tc7-107 > table, .tc7-107 > div, .tc7-107 > div > table { margin: 0 auto; }
